summaryrefslogtreecommitdiffstats
path: root/scripts/zpool-config/zpool-raidz.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/zpool-config/zpool-raidz.sh')
-rw-r--r--scripts/zpool-config/zpool-raidz.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/zpool-config/zpool-raidz.sh b/scripts/zpool-config/zpool-raidz.sh
index 027aec3d3..b3f21a003 100644
--- a/scripts/zpool-config/zpool-raidz.sh
+++ b/scripts/zpool-config/zpool-raidz.sh
@@ -77,8 +77,8 @@ zpool_create() {
raidz_setup ${RANKS} ${CHANNELS}
ZPOOL_DEVICES="${RAIDZS[*]} ${ZIL} ${L2ARC}"
- msg ${ZPOOL} create ${FORCE_FLAG} ${ZPOOL_NAME} ${ZPOOL_DEVICES}
- ${ZPOOL} create ${FORCE_FLAG} ${ZPOOL_NAME} ${ZPOOL_DEVICES} || exit 1
+ msg ${ZPOOL} create ${ZPOOL_FLAGS} ${ZPOOL_NAME} ${ZPOOL_DEVICES}
+ ${ZPOOL} create ${ZPOOL_FLAGS} ${ZPOOL_NAME} ${ZPOOL_DEVICES} || exit 1
}
zpool_destroy() {